craco-glslify-loader
```bash yarn add @craco/craco craco-glslify-loader ```
Last updated 5 months ago by gsimone .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install craco-glslify-loader 
SYNC missed versions from official npm registry.

Install

yarn add @craco/craco craco-glslify-loader

Usage

const glslLoader = require("craco-glslify-loader");

module.exports = {
  plugins: [
    {
      plugin: glslLoader,
      options: { test: /\.(glsl|vs|fs|vert|frag)$/ },
    },
  ],
};

Current Tags

  • 1.0.2                                ...           latest (5 months ago)

3 Versions

  • 1.0.2                                ...           5 months ago
  • 1.0.1                                ...           5 months ago
  • 1.0.0                                ...           5 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (3)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |